{
  "format": 1,
  "restore": {
    "C:\\Users\\lilypond\\source\\repos\\WpfLayeredTest\\WpfLayeredTest.csproj": {}
  },
  "projects": {
    "C:\\Users\\lilypond\\source\\repos\\WpfLayeredTest\\WpfLayeredTest.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\lilypond\\source\\repos\\WpfLayeredTest\\WpfLayeredTest.csproj",
        "projectName": "WpfLayeredTest",
        "projectPath": "C:\\Users\\lilypond\\source\\repos\\WpfLayeredTest\\WpfLayeredTest.csproj",
        "packagesPath": "C:\\Users\\lilypond\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\lilypond\\source\\repos\\WpfLayeredTest\\obj\\publish\\win-x86\\",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\lilypond\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netcoreapp3.1": {
            "targetAlias": "netcoreapp3.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netcoreapp3.1": {
          "targetAlias": "netcoreapp3.1",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Runtime.win-x86",
              "version": "[3.1.12, 3.1.12]"
            },
            {
              "name": "Microsoft.NETCore.App.Runtime.win-x86",
              "version": "[3.1.12, 3.1.12]"
            },
            {
              "name": "Microsoft.WindowsDesktop.App.Runtime.win-x86",
              "version": "[3.1.12, 3.1.12]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.103\\RuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}